retrieve registered client registration

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

AccountSidstringRequiredformat: "uuid"
ClientstringRequired

Response

registered client found
namestringOptional
the client username
contactstringOptional
The value in the contact header of the registration
expiryTimeintegerOptional

The timestamp (in ms since 00:00:00.000 01/01/1970) that the current registraion will expire

protocolenumOptional
allow_direct_app_callingintegerOptional
set to 1 if client is allowed to call app sids directly
allow_direct_queue_callingintegerOptional
set to 1 if client is allowed to dial into queues to dequeue calls
allow_direct_user_callingintegerOptional
set to 1 if client is allowed to call other users by name directly.
registered_statusenumOptional
if there is a current registered session from the client
proxystringOptional
The source IP and Port used for the registration request.